<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.338001251221</MDI>
      <MDI key="STATISTICS_MEAN">22.289142047093</MDI>
      <MDI key="STATISTICS_MINIMUM">1.9060000181198</MDI>
      <MDI key="STATISTICS_STDDEV">6.2070480952221</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
